@charset "utf-8";
/* CSS Document */


.pc-only,
.sp-only{
}


.sp-only2,
.sp .pc-only2{display:none!important;}


@media (min-width: 769px) {
.sp-only{
	display:none!important;
}

}



@media (max-width: 768px) {
*{
	max-width:100%;
}

.pc-only{
	display:none!important;
}

.sp .sp-only2{display:block!important;}


img{
	width:auto;
	max-width:100%;
	height:auto;
}

}
